/* Copyright © Northwoods Software Corporation, 2008-2026. All Rights Reserved. */

using System;
using System.Collections.Generic;
using System.Windows.Controls;
using Northwoods.GoXam;

namespace NodeFigures {
  public partial class NodeFigures : UserControl {
    public NodeFigures() {
      InitializeComponent();
      myDiagram.Model.NodesSource = Enum.GetValues(typeof(NodeFigure));
      myDiagram.Model.Modifiable = false;
    }
  }
}
